<?php
$imagen_original = $_GET['i'];

include 'concha.php';
require_once('imageworkshop.php');
 
$norwayLayer = new ImageWorkshop(array(
    "imageFromPath" => "$imagen_original",
));
 
$textLayer = new ImageWorkshop(array(
   "text" => "$marca_de_agua",
    "fontPath" => "boldital.ttf",
    "fontSize" => 24,
    "fontColor" => "ffffff",
    "textRotation" => 0,
));
 
$norwayLayer->addLayer(1, $textLayer, 0, 0, 'MM');

$image = $norwayLayer->getResult();
 
header('Content-type: image/jpeg');
 
imagejpeg($image, null, 95); 
